<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="css/main.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
          integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
          crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
          integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
          crossorigin="anonymous"></script>
  <script src="js/index.js"></script>


  <title>Lorem</title>
</head>
<body>
  <div class="container">
    <div class="mx-auto content">
      <ul class="nav nav-pills mt-3 mb-5 ml-5">
        <li class="nav-item">
          <a class="nav-link" href="index.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="#">Page 1</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" onclick="visitLink('Page2')" href="page_2.html">Page 2</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" onclick="visitLink('Page3')" href="page_3.html">Page 3</a>
        </li>
      </ul>
      <h3 class="mb-5">Welcome to Page 1</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ac justo ullamcorper, porttitor tellus non, tristique purus.
        Donec ac arcu eu dui dignissim mattis. Integer porta scelerisque tempor. Morbi id congue urna.
        Fusce ut maximus erat. Nam vulputate, libero mattis gravida laoreet, tortor lectus lacinia urna, vel tincidunt est eros a ante.
        Sed massa libero, fermentum sed luctus sed, facilisis non sem. Aenean interdum venenatis lorem non porttitor.
        Suspendisse nec elit in leo congue vestibulum. Praesent accumsan enim non faucibus pretium. Nulla dapibus ac leo non placerat.
        Proin aliquam iaculis mattis. Integer sed sapien eget ante auctor bibendum ac vitae velit.
        Morbi tincidunt purus eu lorem maximus tempus vel non nisl. Nam placerat sollicitudin sapien vel mollis.
      </p>

      <p>Quisque quam ipsum, sollicitudin molestie suscipit ac, tempor quis eros.
        Curabitur non suscipit diam, vel euismod tortor. Praesent laoreet justo erat, non tincidunt lorem euismod sed.
        Proin quis gravida dui. Maecenas lectus sapien, euismod ac dui in, volutpat congue lectus.
        Donec aliquam, nisi efficitur blandit vestibulum, tortor lectus lobortis arcu, non sodales purus lacus vel nunc.
        Nullam auctor sollicitudin ex ut tristique. Aenean blandit nisl nec ante aliquam lobortis.
        Vestibulum sed augue eu justo accumsan interdum vel id purus. Donec malesuada commodo nisl vel rutrum.
      </p>
    </div>
  </div>
</body>
</html>
